Forum Linux.mandriva Pb installation

Posté par .
Tags : aucun
-1
11
déc.
2008
Bonjour,
Lorsque je veux installer Kaffeine, j'ai le message suivant :
Une erreur est survenue pendant l'installation des paquetages :

le fichier /opt/kde3/lib/kde3/libxinepart.so entre en conflit avec les tentatives d'installation de kaffeine-0.8.7-1mdv2009.0.i586 et kaffeine-engine-xine-0.8.7-1plf2009.0.i586.
J'avais la même erreur avec ...../libgstreamerpart.so.
Merci.
  • # Retrait des paquets ?

    Posté par (page perso) . Évalué à 1.

    Ah ah,

    Ton soucis viens de ta tentative d'installer kaffeine version mandriva (1mdv2009.0) et le moteur xine version pinguin liberation front (1plf2009.0)

    Une solution crade est la suivante :
    # urpmi.update -a
    # urpmi --allow-force --force kaffeine

    Puis tu répond o pour oui a toutes les demandes.

    Le fichier en question diffère entre les version plf et mdv, il y a donc un conflit.

    Je te conseille ensuite de vérifier si kaffeine n'est pas disponible en version plf intégralement.

    Cordialement
    • [^] # Re: Retrait des paquets ?

      Posté par . Évalué à 1.

      C'était exactement cela. J'ai installé la version plf de kaffeine et tout va bien.
      Merci beaucoup.

Suivre le flux des commentaires

Note : les commentaires appartiennent à ceux qui les ont postés. Nous n'en sommes pas responsables.